@font-face {
  font-family: Acta;
  src: url("/assets/themes/eet/fonts/Acta-Book.otf");
}

@font-face {
  font-family: Acta Bold;
  src: url("/assets/themes/eet/fonts/Acta-Bold.otf");
}

@font-face {
  font-family: Acta EXBold;
  src: url("/assets/themes/eet/fonts/ActaDisplay-ExtraBold.otf");
}


@font-face {
  font-family: Ringside;
  src: url("/assets/themes/eet/fonts/RingsideNarrow-Medium.otf");
}

header.edition {
	height: 35px;
	background-color: #966a45;
	position: relative;
	z-index: 1;
}

header.edition .align_center {
	max-width: 1260px;
	min-width: 1085px;
	margin: 0 auto;
}

header.edition .eet_logo {
	display: inline-block;
	width: 303px;
	float: left;
}

header.edition .eet_logo img {
	width: 118px;
	padding: 5px 0 0 15px;
	height: 26px;
}

header.edition .edition_logo {
	display: inline-block;
	width: 632px;
	float: left;
	text-align: center;
}

header.edition .edition_logo img {
	width: 367px;
	padding-top: 10px;
}

header.edition .subs_login {
	display: inline-block;
	width: calc(100% - 935px);
	min-width: 150px;
	float: right;
	line-height: 35px;
	text-align: center;
}

header.edition .subs_login .subscribe {
	background: #f8d5b7;
	border-radius: 3px;
	padding: 0 9px;
	display: inline-block;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
	font-weight: bold;
	position: relative;
	top: -1px;
}

header.edition .subs_login .subscribe a,
header.edition .subs_login .subscribe a:visited {
	color: #000;
}

header.edition .subs_login .login a,
header.edition .subs_login .login a:visited {
	font-size: 13px;
	color: #f8d5b7;
	padding-left: 5px;
}

header.edition .subs_login .after_login {
	background: #966a45;
	display: none;
	color: #f8d5b7;
	width: 200px;
	float: right;
	text-align: right;
	padding-right: 30px;
}

#footer {
	display: inherit;
}

@media only screen and (max-width: 1085px) {
	header.edition .subs_login {
		display: none;
	}
}

